header {
	margin:0 auto;
	padding:5px;
  top: 0;
  right: 0;
  left: 0;
  z-index: 999;
}
 header .control-nav {
	/*menuzinho em cima*/
    position: absolute;
    right: 20px;
    top: 100px;
    display: block;
    width: 30px;
    padding: 5px 0;
    border: solid #282828;
    border-width: 3px 0;
    z-index: 99;
    cursor: pointer;
  }
 
  header .control-nav:before {
    content: "";
    display: block;
    height: 3px;
    background: #282828;
  }
 
  header .control-nav-close {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    z-index: 99;
    background: rgba(0,0,0,0.4);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
 
  header nav {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 80%;
    border-left: 1px solid #ccc;
    background: #fff;
    overflow-x: auto;
    z-index: 99;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }

#control-nav:checked ~ .control-nav-close {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
 
#control-nav:checked ~ nav {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.menu{ list-style:none; font-size:12pt; font-weight:400; border:0; margin:0 auto; padding:0}
.menu li{ position:relative; border-bottom: 1px #666 solid}
.menu li a{text-transform:uppercase; color:#f6e7d4; text-decoration:none; padding:10px; min-height:20px; display:block; border:0; overflow:hidden}
.menu li a:hover{ color:#FFF; background-color:#452415; color:#f6e7d4}
.menu li ul{ padding-left:10px; font-size:10pt; list-style:none;}
.menu li ul li{border:0}
.menu li ul li a{text-decoration:none; padding:5px; display:block; border:0}
.menu li ul li a:hover{ background-color:#452415; color:#f6e7d4d}

.bloco_contato {width:100%;	float:left;}

.foto_blog{float:left; width:100%; margin-right:20px; margin-bottom:10px; margin-top:15px}
.delimitador{ clear:both; height:30px}
.foto {background-position:top center; background-size: 100% auto; background-origin: border-box; background-repeat:no-repeat; width:100%; float:left; min-height:250px; margin-bottom:10px;}

.sep_foto{ display:none}


.topo { background-image:url(../images/bg_topo_novo.jpg); height:290px; margin:0; padding:0; box-sizing: border-box; border-bottom:5px solid #f6e7d4}
.logo{ width:100%; float:left; text-align:center; height:278px; overflow:hidden;}
.lateral_logo{display:none}
.lateral_logo_dir{ display:none}
.telefone{  display:none}
.prefixo{ display:none}
.menu_topo{  display:none}


.espacador_menu{ display:none}

.banner_espacador{ display:none}
.banner_espaco_esq{ display:none}
.banner_mobile {width:100%; float:left; overflow:hidden; max-height:350px }
.banner {display:none}
.banner_mensagem {width:100%; color:#f6e7d4; text-align:center; font-style:italic; float:left; overflow:hidden}
.slogan1{ font-size:18pt; padding:20px}

.passos{ display:none }
.passos_mobile{ }

.box_produto{width:50%; height:340px; float:left; margin:0 auto; margin-bottom:40px}
.box_produto_coluna{width:50%; height:340px; float:left; margin:0 auto; margin-bottom:40px}
.box_produto_interna{ margin:5px; padding:10px; text-align:left; border:0; background-color:#FFF;
-moz-border-radius: 15px;-khtml-border-radius: 15px ;-webkit-border-radius:15px;border-radius:15px}
.box_produto_interna:hover{ box-shadow: 0px 0px 4px #000;}
.produto_nome{ min-height:60px; font-size:14pt; font-weight:bold; color:#452415; font-style:italic}
.produto_foto{ height:160px; background-size:cover; background-position:center; background-repeat:no-repeat; background-color:#452415; -moz-border-radius: 10px;-khtml-border-radius: 10px ;-webkit-border-radius:10px;border-radius:10px}
.produto_pedir{ background-image:url(../images/pedir.png); width:76px; height:70px; position:relative; top:50px; left:60%}
.produto_precos{ min-height:50px; float:left; text-align:left; font-style:italic; color:#452415; font-weight:bold; text-transform:uppercase;}
.produto_preco{ font-size:20pt}
.produto_tipo{ font-size:10pt}
.produto_de{text-decoration:line-through;}

.botao_produtos{  margin:0 auto; border: 0px; width:60%; cursor:pointer; font-size: 14pt; font-weight:bold; background-color:#452415; color:#f4e5c0; padding:20px; text-align:center;	-moz-border-radius: 10px;-khtml-border-radius: 10px;-webkit-border-radius: 10px; border-radius: 10px; }
.botao_produtos:hover{ background-color:#452415}

.coluna{ float:left; width:100%; min-height:40px}
.conteudo{ float:left; width:100%; min-height:40px;}

.redondo_menu{ background-color:#f1c451;-moz-border-radius: 10px;-khtml-border-radius: 10px ;-webkit-border-radius:10px; border-radius:10px; margin:5px; margin-top:10px}
.lat_grupo{	background-color:#452415; color:#FFF; text-align:left; font-size:13pt;	margin:0px;	padding:5px; text-transform:uppercase}
.lat_subgrupo {text-align:left; color:#452415; font-size:12pt; margin:0px;	padding:5px; border-top:solid 1px #452415}
.lat_subgrupo a{color:#452415}

.produto_detalha_foto{ width:40%; float:left}
.produto_detalha_info{ width:50%; float:left; padding-left:10%}
.produto_detalha_info_total{ width:100%; float:left}
.produto_comprar{width:100%; background-color:#f6e7d4; text-align:left; margin-top:10px; margin-bottom:10px; -moz-border-radius: 5px;-khtml-border-radius: 5px ;-webkit-border-radius:5px;border-radius:5px;}
.produto_quantidade{float:left; width:30px; padding-top:20px; padding-left:10px}
.produto_botao{	border:0px; margin:0; font-weight:bold; cursor:pointer; font-size:10pt; background-color:#f6e7d4; color:#452415;	height:60px; padding:5px; text-align:left;	margin-right:2px}
.produto_foto_detalha{ -moz-border-radius: 10px;-khtml-border-radius: 10px ;-webkit-border-radius:10px;border-radius:10px; border: solid 2px #FFF}

.opc_esquerda{ width:100%; text-align:left}
.opc_direita{ width:100%; margin-top:40px}

.login_box {box-sizing: border-box; border:1px solid #452415; padding:20px; margin-bottom:10px; margin-top:10px; float:left; width:100%;}

.box_evento{ text-align:left; min-height:380px; font-size:12pt; width:50%; float:left; margin-bottom:20px;}
.box_evento_interna{ width:93%; margin:0 auto}
.evento_nome{ color:#452415; text-transform:uppercase; height:40px; overflow:hidden; text-align:left; font-size:13pt; font-weight:bold; margin-bottom:10px}
.evento_grupo{text-transform:uppercase; color:#f6e7d4; text-align:left; font-size:10pt; font-weight:bold}
.evento_resumo{ text-align:justify; color:#f6e7d4; font-size:11pt; height:90px; overflow:hidden; margin-bottom:10px}
.evento_saiba{ background-color:#f6e7d4; color:#452415; text-align:center; font-size:9pt; padding:10px; width:30%;
-moz-border-radius:5px;	-webkit-border-radius:5px; border-radius:5px;}
.foto_evento{ width:93%; height:130px; background-color:#f6e7d4; margin:0 auto; background-position:top center; margin-bottom:10px; background-size: 100% auto;}